grafana:
    ingress:
        enabled: ENC[AES256_GCM,data:b42yLw==,iv:q0W4h1CB0nJEksWcwjTkD8YWWKLhsFPLfzVRo8JlknY=,tag:3KftvT5lGVq3K62F0klD9g==,type:bool]
        hosts:
            - ENC[AES256_GCM,data:N7QOpK4lYtBYvZWcB49gVONggg==,iv:cw9Ds+ExLlvPkeRM/CEMlF4/ptimYqkgr1fKGHONtvM=,tag:Rttjr1LARU2XD/ciWx5Uwg==,type:str]
        tls:
            hosts:
                - ENC[AES256_GCM,data:ZrmM3KVIczVgF2vjzXBg0+/99A==,iv:lTROSjMfhnHmVxrLxGijKu7hj4GI2BXlbLJf/zhs+xc=,tag:jsdClzb+0Q9VCj2RMiC3ZQ==,type:str]
        annotations:
            cert-manager.io/cluster-issuer: ENC[AES256_GCM,data:F9MbMqO8MSXE+i3VDnEwSHudvvd+fySb2w==,iv:w5Hquu12z/isiJPi9rx+IOw3NssUZuyzPptv3f58n1U=,tag:V3fBzn2UsiTzuXveZ/2MOQ==,type:str]
            kubernetes.io/ingress.allow-http: ENC[AES256_GCM,data:Ch58ng==,iv:I1QAJMzsxCk5e+HivKdela1G0mh5w8p+3yB7KuyXo+k=,tag:dHU4oZDOWEKiB7bIst0GGw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1s476478zx2klmkst79paaucw9vec9gkfgjtmzhqzdffmpkkmmf4s5x0nu0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBEOC96MDRXZTVMQ012dFkw
            OXpQQTJkWG1haGcyRmxhU1lFL01ZYjNnbVRRClBMd0tkNDVYdmlBWG9HRFlLVXBP
            YWx4M094aWZCTUdSaGR5SEVuSUYzSlkKLS0tIEVEQkI5a1JyMFZGbWtYU250dG1X
            Y3B4MXJJdXVxSUNIbG5JQ3ViZllwSmsKXh11TRkx0eP70MMEdIM7ZBaqN/vPn8nb
            ZFdcXOCMsXx93O6PEVVOcXeldZ4cQVBPED7h0LYSekvetjdVu7cHfQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-07-08T14:23:03Z"
    mac: ENC[AES256_GCM,data:X6WAPtq1ZpZzo57urlOI08gm29nzh4QiMCD7T/A70ELMAaOUSaJd9czdbXSzJe4x2zTGquptPNFBbOgbZ76/40w6qjTqofhtpqzeJhjTg+8spda9kEdthwLPJatWpm7eXIN6Kfss/ivByPElOquq41zIq7qRKoDCi/e/xasqkCE=,iv:VSFxUDNflHeNnA3pOdcamagpy43cphGw3CQhY7nUpQ8=,tag:DRX4zJQT9X4NibfpbXiT5A==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
